/* ══════════════════════════════════════════════════ *
 * MARK: Wrapper
 * ────────────────────────────────────────────────── */
.cvh--action-band__wrapper {
	display: block;

	& > div.cvh--section-inner {
		padding-block: var(--cvh-space-xs, 1.5rem);

		& > .cvh--action-band__arrow {
			aspect-ratio: 1 / 1;
			min-width: 24px;
			width: 100%;
			max-width: 24px;
		}
	}


	/* #════ Layouts ════# */
	&:where(a) {
		&:is(:hover, :focus-visible) {
			color: var(--cvh-color-text-light);

			& :is(p, strong, li, svg) {
				color: var(--cvh-color-text-light) !important;
			}
		}

		& > div.cvh--section-inner {
			display: grid;
			grid-template-columns: auto min-content;
			gap: var(--cvh-space-s, 2.5rem);
			place-items: center;
		}
	}

	&:where(div) > div.cvh--section-inner {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: center;
		align-items: center;
	}
}
